Highlighted
New Member.
59 views

Data protecotr 10.04 Flash upgrade

Please let me know If I need to upgrade to the latest version to avoid problems with flash.

What can go wrong if I don't upgrade?

BR

0 Likes
2 Replies
Highlighted
Micro Focus Expert
Micro Focus Expert

Hello

Flash component just is used for VEPA GRE integration, if you don't use this feature everything will work fine.

Best Regards

0 Likes
Highlighted
Micro Focus Expert
Micro Focus Expert

Hello @igmc

As @JBasilio mentioned, only if you use GRE component will be affected. 

Since DP 10.70 the GRE is created in HTML5 mode, also there are fixes to use the GRE in HTML5 since 10.40. 
So if you have GRE, the recommendation is to upgrade. 

Regards, 

Andres Fallas Salazar
Customer Support Engineer

If you find that this or any other post resolves your issue, please be sure to mark it as an accepted solution.
If you are satisfied with anyone’s response please remember to give them a LIKE by clicking on the bottom at the left of the post and show your appreciation.
0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.